.bg-wrap {
		background: url(../images/eddm/dropdown.png) no-repeat right;
		height: 27px;
		
}

.select-wrap {
	background: #ededed;
	background: url(../images/eddm/dropdown.png), -moz-linear-gradient(top, #fefefe 0%, #ededed 50%, #dddddd 84%);
	background: url(../images/eddm/dropdown.png), -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fefefe), color-stop(50%, #ededed), color-stop(100%, #dddddd));
	background: url(../images/eddm/dropdown.png), -webkit-linear-gradient(top, #fefefe 0%, #ededed 50%, #dddddd 100%);
	background: url(../images/eddm/dropdown.png), -ms-linear-gradient(top, #fefefe 0%, #ededed 50%, #dddddd 40%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fefefe', endColorstr='#dddddd',GradientType=0 );
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#fefefe', endColorstr='#dddddd')"; /* IE8 */
	background-repeat: no-repeat;
	background-position: right;
	height: 28px;
	overflow: hidden;
	border-right: 1px solid #bebebe;
	border-radius: 5px;
	width: 60%;
}

.styledropdown {
	background: transparent;
	height: 28px;
	width: 268px;
	border: 1px solid #bebebe;
	border-radius: 5px;
	color: #3980c3;
	font-size: 12px;
	font-weight: bold;
	padding: 5px;
	width: 120%;
	-webkit-appearance: none;
	appearance: none;
}

.styledropdown option {
	color: #2f6fa9;
	margin: 2px 0;
	padding: 2px 8px;
	font-weight: normal !important;
}

.dj_ie7 .select-wrap, .dj_ie7 .bg-wrap, .dj_ie7 .styledropdown {
	background: none;
	filter: none;
	border: none;
}

.dj_ie7 .styledropdown {
	width: 100%;
}